<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Package Version="5">
    <PathDelim Value="\"/>
    <Name Value="umlcsysconv60"/>
    <Author Value="Marco Aurelio Ramirez Carrillo (A.K.A. UMLCat)"/>
    <CompilerOptions>
      <Version Value="11"/>
      <PathDelim Value="\"/>
      <SearchPaths>
        <IncludeFiles Value="sources"/>
        <Libraries Value="sources"/>
        <OtherUnitFiles Value="sources"/>
        <UnitOutputDirectory Value="lib\$(TargetCPU)-$(TargetOS)"/>
      </SearchPaths>
    </CompilerOptions>
    <Description Value="UMLCat&apos;s System Type Conversion Library Runtime Package"/>
    <License Value="(**
 **************************************************************************
 *                                                                        *
 *  This file is part of the UMLCat Component Library.          *
 *                                                                        *
 *  See the file COPYING.modifiedLGPL.txt, included in this distribution, *
 *  for details about the copyright.                                      *
 *                                                                        *
 *  This program is distributed in the hope that it will be useful,       *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                  *
 *                                                                        *
 **************************************************************************
**)"/>
    <Version Major="3"/>
    <Files Count="64">
      <Item1>
        <Filename Value="docs\COPYING.GPL.txt"/>
        <Type Value="Text"/>
      </Item1>
      <Item2>
        <Filename Value="sources\umlcansicharbyptrconv.pas"/>
        <UnitName Value="umlcansicharbyptrconv"/>
      </Item2>
      <Item3>
        <Filename Value="sources\umlcansinullstrstextconv.pas"/>
        <UnitName Value="umlcansinullstrstextconv"/>
      </Item3>
      <Item4>
        <Filename Value="sources\umlcansishortstrbyptrconv.pas"/>
        <UnitName Value="umlcansishortstrbyptrconv"/>
      </Item4>
      <Item5>
        <Filename Value="sources\umlcbins.pas"/>
        <UnitName Value="umlcbins"/>
      </Item5>
      <Item6>
        <Filename Value="sources\umlcbooltostrbyptrconv.pas"/>
        <UnitName Value="umlcbooltostrbyptrconv"/>
      </Item6>
      <Item7>
        <Filename Value="sources\umlcbooltostrconv.pas"/>
        <UnitName Value="umlcbooltostrconv"/>
      </Item7>
      <Item8>
        <Filename Value="sources\umlccharbyptrconv.pas"/>
        <UnitName Value="umlccharbyptrconv"/>
      </Item8>
      <Item9>
        <Filename Value="sources\umlcconfigstextconv.pas"/>
        <UnitName Value="umlcconfigstextconv"/>
      </Item9>
      <Item10>
        <Filename Value="sources\umlcconvtypes.pas"/>
        <UnitName Value="umlcconvtypes"/>
      </Item10>
      <Item11>
        <Filename Value="sources\umlcdatetostrconv.pas"/>
        <UnitName Value="umlcdatetostrconv"/>
      </Item11>
      <Item12>
        <Filename Value="sources\umlcdaystextconv.pas"/>
        <UnitName Value="umlcdaystextconv"/>
      </Item12>
      <Item13>
        <Filename Value="sources\umlcdecs.pas"/>
        <UnitName Value="umlcdecs"/>
      </Item13>
      <Item14>
        <Filename Value="sources\umlcdoscolorstextconv.pas"/>
        <UnitName Value="umlcdoscolorstextconv"/>
      </Item14>
      <Item15>
        <Filename Value="sources\umlcfloatcurrencytostrconv.pas"/>
        <UnitName Value="umlcfloatcurrencytostrconv"/>
      </Item15>
      <Item16>
        <Filename Value="sources\umlcfloatextendedtostrconv.pas"/>
        <UnitName Value="umlcfloatextendedtostrconv"/>
      </Item16>
      <Item17>
        <Filename Value="sources\umlcfloatrealtostrconv.pas"/>
        <UnitName Value="umlcfloatrealtostrconv"/>
      </Item17>
      <Item18>
        <Filename Value="sources\umlcfloatsdoubletostrconv.pas"/>
        <UnitName Value="umlcfloatsdoubletostrconv"/>
      </Item18>
      <Item19>
        <Filename Value="sources\umlcfloatsingletostrconv.pas"/>
        <UnitName Value="umlcfloatsingletostrconv"/>
      </Item19>
      <Item20>
        <Filename Value="sources\umlchexas.pas"/>
        <UnitName Value="umlchexas"/>
      </Item20>
      <Item21>
        <Filename Value="sources\umlclangstextconv.pas"/>
        <UnitName Value="umlclangstextconv"/>
      </Item21>
      <Item22>
        <Filename Value="sources\umlcmonthstextconv.pas"/>
        <UnitName Value="umlcmonthstextconv"/>
      </Item22>
      <Item23>
        <Filename Value="sources\umlcoctals.pas"/>
        <UnitName Value="umlcoctals"/>
      </Item23>
      <Item24>
        <Filename Value="sources\umlcptrbyptrtostrconv.pas"/>
        <UnitName Value="umlcptrbyptrtostrconv"/>
      </Item24>
      <Item25>
        <Filename Value="sources\umlcresbooleans.pas"/>
        <UnitName Value="umlcresbooleans"/>
      </Item25>
      <Item26>
        <Filename Value="sources\umlcresconfigs.pas"/>
        <UnitName Value="umlcresconfigs"/>
      </Item26>
      <Item27>
        <Filename Value="sources\umlcresdays.pas"/>
        <UnitName Value="umlcresdays"/>
      </Item27>
      <Item28>
        <Filename Value="sources\umlcresdoscolors.pas"/>
        <UnitName Value="umlcresdoscolors"/>
      </Item28>
      <Item29>
        <Filename Value="sources\umlcreslangs.pas"/>
        <UnitName Value="umlcreslangs"/>
      </Item29>
      <Item30>
        <Filename Value="sources\umlcresmonths.pas"/>
        <UnitName Value="umlcresmonths"/>
      </Item30>
      <Item31>
        <Filename Value="sources\umlcreswin16colors.pas"/>
        <UnitName Value="umlcreswin16colors"/>
      </Item31>
      <Item32>
        <Filename Value="sources\umlcrgbtextconv.pas"/>
        <UnitName Value="umlcrgbtextconv"/>
      </Item32>
      <Item33>
        <Filename Value="sources\umlcshortstrbyptrconv.pas"/>
        <UnitName Value="umlcshortstrbyptrconv"/>
      </Item33>
      <Item34>
        <Filename Value="sources\umlcsintbyptrbinconv.pas"/>
        <UnitName Value="umlcsintbyptrbinconv"/>
      </Item34>
      <Item35>
        <Filename Value="sources\umlcsintbyptrdecconv.pas"/>
        <UnitName Value="umlcsintbyptrdecconv"/>
      </Item35>
      <Item36>
        <Filename Value="sources\umlcsintbyptrhexconv.pas"/>
        <UnitName Value="umlcsintbyptrhexconv"/>
      </Item36>
      <Item37>
        <Filename Value="sources\umlcsintbyptroctconv.pas"/>
        <UnitName Value="umlcsintbyptroctconv"/>
      </Item37>
      <Item38>
        <Filename Value="sources\umlcstddatetimetostrbyptrconv.pas"/>
        <UnitName Value="umlcstddatetimetostrbyptrconv"/>
      </Item38>
      <Item39>
        <Filename Value="sources\umlcstddatetimetostrconv.pas"/>
        <UnitName Value="umlcstddatetimetostrconv"/>
      </Item39>
      <Item40>
        <Filename Value="sources\umlcstddatetostrbyptrconv.pas"/>
        <UnitName Value="umlcstddatetostrbyptrconv"/>
      </Item40>
      <Item41>
        <Filename Value="sources\umlcstddatetostrconv.pas"/>
        <UnitName Value="umlcstddatetostrconv"/>
      </Item41>
      <Item42>
        <Filename Value="sources\umlcstdtimestamptostrbyptrconv.pas"/>
        <UnitName Value="umlcstdtimestamptostrbyptrconv"/>
      </Item42>
      <Item43>
        <Filename Value="sources\umlcstdtimetostrbyptrconv.pas"/>
        <UnitName Value="umlcstdtimetostrbyptrconv"/>
      </Item43>
      <Item44>
        <Filename Value="sources\umlcstdtimetostrconv.pas"/>
        <UnitName Value="umlcstdtimetostrconv"/>
      </Item44>
      <Item45>
        <Filename Value="sources\umlcsysconv_language.inc"/>
        <Type Value="Include"/>
      </Item45>
      <Item46>
        <Filename Value="sources\umlcsysconv_rtti.pas"/>
        <UnitName Value="umlcsysconv_rtti"/>
      </Item46>
      <Item47>
        <Filename Value="sources\umlctimestamptostrconv.pas"/>
        <UnitName Value="umlctimestamptostrconv"/>
      </Item47>
      <Item48>
        <Filename Value="sources\umlcuintbyptrbinconv.pas"/>
        <UnitName Value="umlcuintbyptrbinconv"/>
      </Item48>
      <Item49>
        <Filename Value="sources\umlcuintbyptrdecconv.pas"/>
        <UnitName Value="umlcuintbyptrdecconv"/>
      </Item49>
      <Item50>
        <Filename Value="sources\umlcuintbyptrhexconv.pas"/>
        <UnitName Value="umlcuintbyptrhexconv"/>
      </Item50>
      <Item51>
        <Filename Value="sources\umlcuintbyptroctconv.pas"/>
        <UnitName Value="umlcuintbyptroctconv"/>
      </Item51>
      <Item52>
        <Filename Value="sources\umlcuintbyptrtobinstrconv.pas"/>
        <UnitName Value="umlcuintbyptrtobinstrconv"/>
      </Item52>
      <Item53>
        <Filename Value="sources\umlcuintbyptrtodecstrconv.pas"/>
        <UnitName Value="umlcuintbyptrtodecstrconv"/>
      </Item53>
      <Item54>
        <Filename Value="sources\umlcuintbyptrtohexstrconv.pas"/>
        <UnitName Value="umlcuintbyptrtohexstrconv"/>
      </Item54>
      <Item55>
        <Filename Value="sources\umlcuintbyptrtooctstrconv.pas"/>
        <UnitName Value="umlcuintbyptrtooctstrconv"/>
      </Item55>
      <Item56>
        <Filename Value="sources\umlcuinttobinstrconv.pas"/>
        <UnitName Value="umlcuinttobinstrconv"/>
      </Item56>
      <Item57>
        <Filename Value="sources\umlcuinttodecstrconv.pas"/>
        <UnitName Value="umlcuinttodecstrconv"/>
      </Item57>
      <Item58>
        <Filename Value="sources\umlcuinttohexstrconv.pas"/>
        <UnitName Value="umlcuinttohexstrconv"/>
      </Item58>
      <Item59>
        <Filename Value="sources\umlcuinttooctstrconv.pas"/>
        <UnitName Value="umlcuinttooctstrconv"/>
      </Item59>
      <Item60>
        <Filename Value="sources\umlcuuidtostrbyptrconv.pas"/>
        <UnitName Value="umlcuuidtostrbyptrconv"/>
      </Item60>
      <Item61>
        <Filename Value="sources\umlcuuidtostrconv.pas"/>
        <UnitName Value="umlcuuidtostrconv"/>
      </Item61>
      <Item62>
        <Filename Value="sources\umlcwidecharbyptrconv.pas"/>
        <UnitName Value="umlcwidecharbyptrconv"/>
      </Item62>
      <Item63>
        <Filename Value="sources\umlcwin16colorstextconv.pas"/>
        <UnitName Value="umlcwin16colorstextconv"/>
      </Item63>
      <Item64>
        <Filename Value="sources\umlcxnumtextconv.pas"/>
        <UnitName Value="umlcxnumtextconv"/>
      </Item64>
    </Files>
    <CompatibilityMode Value="True"/>
    <RequiredPkgs Count="12">
      <Item1>
        <PackageName Value="umlcsysmemtypes60"/>
      </Item1>
      <Item2>
        <PackageName Value="umlcsysnullstrs60"/>
      </Item2>
      <Item3>
        <PackageName Value="umlcsysstrings60"/>
      </Item3>
      <Item4>
        <PackageName Value="umlcsyssints60"/>
      </Item4>
      <Item5>
        <PackageName Value="umlcsysuints60"/>
      </Item5>
      <Item6>
        <PackageName Value="umlcsysfloats60"/>
      </Item6>
      <Item7>
        <PackageName Value="umlcsysdatetimes60"/>
      </Item7>
      <Item8>
        <PackageName Value="umlcsyscharsets60"/>
      </Item8>
      <Item9>
        <PackageName Value="umlcsysbase60"/>
      </Item9>
      <Item10>
        <PackageName Value="LCLBase"/>
      </Item10>
      <Item11>
        <PackageName Value="LCL"/>
      </Item11>
      <Item12>
        <PackageName Value="FCL"/>
      </Item12>
    </RequiredPkgs>
    <UsageOptions>
      <UnitPath Value="$(PkgOutDir)"/>
    </UsageOptions>
    <PublishOptions>
      <Version Value="2"/>
      <UseFileFilters Value="True"/>
    </PublishOptions>
  </Package>
</CONFIG>
